#page .bg-document {
    background-image: url("../_src/4775553/water-2986837_1920_2.jpg");
    background-position: center center;
    background-size: cover
}
#a-billboard {
    padding: 0
}
#a-main {
    background-color: #fff
}
@media only screen and (max-width:641px){
    #a-header {
        padding: 0
    }
    #a-ghost_header {
        padding: 0
    }
    #a-billboard {
        padding: 0
    }
    #a-main {
        padding: 0
    }
    #a-side-a {
        padding: 0
    }
    #a-side-b {
        padding: 0
    }
    #a-footer {
        padding: 0
    }
}
#bk3821912 {
    background-color: #20124d
}
#bk3821912 > div {
    margin: 0 auto;
    max-width: 1150px
}
#bk3821912 > div {
    padding: 30px 30px 0;
}
#bk3821914 > div {
    padding: 0;
}
#bk3821915 {
    background-color: #f6f6f6
}
#bk3821915 > div {
    margin: 0 auto;
    max-width: 1040px
}
#bk3821919 > div {
    margin: 0 auto;
    max-width: 1150px
}
#bk3821919 > div {
    padding: 50px 30px;
}
#bk3821913 {
    background-color: transparent
}
#bk3821916 > div {
    margin: 0 auto;
    max-width: 1100px
}
#bk3821916 > div {
    padding: 30px 60px;
}
#bk3821921 > div {
    margin: 0 auto;
    max-width: 1040px
}
@media only screen and (max-width:641px){
    #bk3821912.b-accordion > .column,
    #bk3821912.b-accordion > .g-column,
    #bk3821912.b-album > .column,
    #bk3821912.b-album > .g-column,
    #bk3821912.b-both_diff > .column,
    #bk3821912.b-both_diff > .g-column,
    #bk3821912.b-headlines > .column,
    #bk3821912.b-headlines > .g-column,
    #bk3821912.b-plain > .column,
    #bk3821912.b-plain > .g-column,
    #bk3821912.b-tab > .column,
    #bk3821912.b-tab > .g-column {
        margin: 0 auto;
        max-width: 100%
    }
    #bk3821912 > div {
        padding: 15px;
    }
    #bk3821914.b-accordion > .column,
    #bk3821914.b-accordion > .g-column,
    #bk3821914.b-album > .column,
    #bk3821914.b-album > .g-column,
    #bk3821914.b-both_diff > .column,
    #bk3821914.b-both_diff > .g-column,
    #bk3821914.b-headlines > .column,
    #bk3821914.b-headlines > .g-column,
    #bk3821914.b-plain > .column,
    #bk3821914.b-plain > .g-column,
    #bk3821914.b-tab > .column,
    #bk3821914.b-tab > .g-column {
        margin: 0 auto;
        max-width: 100%
    }
    #bk3821914 > div {
        padding: 15px;
    }
    #bk3821915.b-accordion > .column,
    #bk3821915.b-accordion > .g-column,
    #bk3821915.b-album > .column,
    #bk3821915.b-album > .g-column,
    #bk3821915.b-both_diff > .column,
    #bk3821915.b-both_diff > .g-column,
    #bk3821915.b-headlines > .column,
    #bk3821915.b-headlines > .g-column,
    #bk3821915.b-plain > .column,
    #bk3821915.b-plain > .g-column,
    #bk3821915.b-tab > .column,
    #bk3821915.b-tab > .g-column {
        margin: 0 auto;
        max-width: 100%
    }
    #bk3821917.b-accordion > .column,
    #bk3821917.b-accordion > .g-column,
    #bk3821917.b-album > .column,
    #bk3821917.b-album > .g-column,
    #bk3821917.b-both_diff > .column,
    #bk3821917.b-both_diff > .g-column,
    #bk3821917.b-headlines > .column,
    #bk3821917.b-headlines > .g-column,
    #bk3821917.b-plain > .column,
    #bk3821917.b-plain > .g-column,
    #bk3821917.b-tab > .column,
    #bk3821917.b-tab > .g-column {
        margin: 0 auto;
        max-width: 100%
    }
    #bk3821918.b-accordion > .column,
    #bk3821918.b-accordion > .g-column,
    #bk3821918.b-album > .column,
    #bk3821918.b-album > .g-column,
    #bk3821918.b-both_diff > .column,
    #bk3821918.b-both_diff > .g-column,
    #bk3821918.b-headlines > .column,
    #bk3821918.b-headlines > .g-column,
    #bk3821918.b-plain > .column,
    #bk3821918.b-plain > .g-column,
    #bk3821918.b-tab > .column,
    #bk3821918.b-tab > .g-column {
        margin: 0 auto;
        max-width: 100%
    }
    #bk3821919.b-accordion > .column,
    #bk3821919.b-accordion > .g-column,
    #bk3821919.b-album > .column,
    #bk3821919.b-album > .g-column,
    #bk3821919.b-both_diff > .column,
    #bk3821919.b-both_diff > .g-column,
    #bk3821919.b-headlines > .column,
    #bk3821919.b-headlines > .g-column,
    #bk3821919.b-plain > .column,
    #bk3821919.b-plain > .g-column,
    #bk3821919.b-tab > .column,
    #bk3821919.b-tab > .g-column {
        margin: 0 auto;
        max-width: 100%
    }
    #bk3821919 > div {
        padding: 15px;
    }
    #bk3821913.b-accordion > .column,
    #bk3821913.b-accordion > .g-column,
    #bk3821913.b-album > .column,
    #bk3821913.b-album > .g-column,
    #bk3821913.b-both_diff > .column,
    #bk3821913.b-both_diff > .g-column,
    #bk3821913.b-headlines > .column,
    #bk3821913.b-headlines > .g-column,
    #bk3821913.b-plain > .column,
    #bk3821913.b-plain > .g-column,
    #bk3821913.b-tab > .column,
    #bk3821913.b-tab > .g-column {
        margin: 0 auto;
        max-width: 100%
    }
    #bk3821913 > div {
        padding: 15px 15px 40px;
    }
    #bk3821916.b-accordion > .column,
    #bk3821916.b-accordion > .g-column,
    #bk3821916.b-album > .column,
    #bk3821916.b-album > .g-column,
    #bk3821916.b-both_diff > .column,
    #bk3821916.b-both_diff > .g-column,
    #bk3821916.b-headlines > .column,
    #bk3821916.b-headlines > .g-column,
    #bk3821916.b-plain > .column,
    #bk3821916.b-plain > .g-column,
    #bk3821916.b-tab > .column,
    #bk3821916.b-tab > .g-column {
        margin: 0 auto;
        max-width: 100%
    }
    #bk3821916 > div {
        padding: 15px;
    }
    #bk3821920.b-accordion > .column,
    #bk3821920.b-accordion > .g-column,
    #bk3821920.b-album > .column,
    #bk3821920.b-album > .g-column,
    #bk3821920.b-both_diff > .column,
    #bk3821920.b-both_diff > .g-column,
    #bk3821920.b-headlines > .column,
    #bk3821920.b-headlines > .g-column,
    #bk3821920.b-plain > .column,
    #bk3821920.b-plain > .g-column,
    #bk3821920.b-tab > .column,
    #bk3821920.b-tab > .g-column {
        margin: 0 auto;
        max-width: 100%
    }
    #bk3821921.b-accordion > .column,
    #bk3821921.b-accordion > .g-column,
    #bk3821921.b-album > .column,
    #bk3821921.b-album > .g-column,
    #bk3821921.b-both_diff > .column,
    #bk3821921.b-both_diff > .g-column,
    #bk3821921.b-headlines > .column,
    #bk3821921.b-headlines > .g-column,
    #bk3821921.b-plain > .column,
    #bk3821921.b-plain > .g-column,
    #bk3821921.b-tab > .column,
    #bk3821921.b-tab > .g-column {
        margin: 0 auto;
        max-width: 100%
    }
    #bk3821922.b-accordion > .column,
    #bk3821922.b-accordion > .g-column,
    #bk3821922.b-album > .column,
    #bk3821922.b-album > .g-column,
    #bk3821922.b-both_diff > .column,
    #bk3821922.b-both_diff > .g-column,
    #bk3821922.b-headlines > .column,
    #bk3821922.b-headlines > .g-column,
    #bk3821922.b-plain > .column,
    #bk3821922.b-plain > .g-column,
    #bk3821922.b-tab > .column,
    #bk3821922.b-tab > .g-column {
        margin: 0 auto;
        max-width: 100%
    }
}